{
    "Mine": "Personali",
    "All": "Tutti",
    "Add Document": "Aggiungi file",
    "_start for detail": "_keys",
    "History": "Cronologia",
    "Save": "Salva",
    "Cancel": "Annulla",
    "Add New Document": "Aggiungi nuovo file",
    "Maximum size for file upload is 100 MB": "La dimensiome massima per l'invio file è  {{size}}",
    "File size uploaded is greater than 100 MB": "Il file è  superiore a {{size}}"
}